body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,p,blockquote,th { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
body,td { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; color: #7f7f7f; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #7f7f7f; }

body { background-color: #000000; text-align: center; }
a { color: #e9d826; text-decoration: none; }
a:hover { color: #7f7f84; }
hr { border: 0;	border-top: 1px dashed #000000;	height: 0; background: #202024; }

#pageborder { width: 811px; min-height: 100%; margin-left: auto; margin-right: auto; text-align: left; }
#pagewrapper { width: 750px; min-height: 100%; background-color: #000000; border-left: #000000 solid 2px; border-right: #000000 solid 2px; position: relative; left: 11px; top: 0px; }
#pageheader { width: 750px; height: 12px; margin: 0 auto; }
#titlebg { overflow: hidden; background-color: #000000; background-repeat: no-repeat; width: 750px; height: 374px; }

#menu{ filter: alpha(opacity=60); -moz-opacity: .60; opacity: .60; position: relative; top: -410px; left: -25px; line-height: 50px; }

#twitter_div { position: relative; width: 200px; }
#sidebar-title { font-family: Arial, Helvetics, Sans-serif; font-size: 10px; line-height: 16px; color: #7f7f7f; }

#contentwrapper { position: relative; top: -280px; width: 750px; }

.boxbg { width: 95px; height: 95px; background-image: url(./box.gif); }.